/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    PICTURE
    Style du bloc image
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

@media (max-width: 991px) {
    .bloc.bloc_picture {
        padding-bottom: 30px;
    }

    .bloc_picture figure {
        margin-bottom: 30px;
    }
}

.bloc_picture figure {
    cursor: pointer;
}
.bloc_picture figure img {
    border-radius: 16px;
}

.bloc_picture-legend {
    font-size: 1.4rem;
    margin-top: 12px;
}

